# to be processed with uscan(1)

version=4
opts=\
 searchmode=plain,\
 uversionmangle=s/-/./g,\
 dversionmangle=auto \
 https://git.iem.at/pd/iemguts/tags?sort=updated_desc -/archive/v?\d[\d.-]+/iemguts-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
